Please check breaking changes outlined at DPE WebServices & WebApplications

Components

Version


DPE Loudness Processor

2.5.14.0

Details for shared code see DPE WebServices & WebApplications

Dependencies

  • Requires a DPE base installation for logging and base services with version 2.5.199.0 (see DPE WebServices & WebApplications)
  • Requires Microsoft Windows 2012 R2, 2016, 2019 or 2022 operating system
  • Requires Microsoft .Net 4.8
  • Requires installed LAME Codec for generating destination files in MP3 Format
  • Requires a Workflow Template, being part of standard solution packages or designed for your project – please contact DAVID Sales

New Features

  • none

Fixed Issues

  • OIA-1219 - Text color in all setups is gray instead of black after Advanced Installer Update